#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-4eMRIgRqcUAK2vhLvaZA62
key:                  classy-prelude-1.5.0.2-4eMRIgRqcUAK2vhLvaZA62
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  38f72aea37d36bc0a0adaeb347f1085e
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-4eMRIgRqcUAK2vhLvaZA62
depends:
    async-2.2.4-1Z6i3HGJEDF4xJ1wAyEcWY base-4.15.1.0
    basic-prelude-0.7.0-7UCVkF935XcE8wYRBWWSJp
    bifunctors-5.5.12-8WQdDnMLGg9GQFAHbjBh9Y bytestring-0.10.12.1
    chunked-data-0.3.1-Kn7CEkrz2HW284RNDezp9c containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    mono-traversable-1.0.15.3-LML0I5a5nQo2rm590M5Sn2
    mono-traversable-instances-0.1.1.0-UZJxM9BZ52E5CB3gAnGSM mtl-2.2.2
    mutable-containers-0.3.4-8ryrfaZiGUr32uC3gu2oV
    primitive-0.7.4.0-BBYJ1UVyaxiBfYIZSq6hOh
    say-0.1.0.1-HR1reFQjdtEgykTrYqpm0 stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-LgZJ18YSJH2LMm8s3j4m8Y
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    vector-instances-3.4-868OJhwfSMLBiMpMZeBQ52

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

